﻿/* General page setup
---------------------------------------------------------------------- */

.anniversary {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    line-height: 150%;
    color: #676669;
    text-align: left;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    overflow-x: hidden;
}

/* Generel table attributes and fonts
---------------------------------------------------------------------- */

.anniversary table, .anniversary td, .anniversary select, .anniversary input, .anniversary label, .anniversary textarea {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 1.2em;
    line-height: 150%;
    color: #676669;
}

.anniversary th {
    font-size: 1.2em;
    line-height: 150%;
    color: #676669;
}

.anniversary p {
    font-size: 1.2em;
    line-height: 150%;
    color: #676669;
}

.anniversary a {
    font-size: 1.2em;
    color: #3399ff;
    text-decoration: none;
    -webkit-transition-property: color, background-color, border;
    -moz-transition-property: color, background-color, border;
    -o-transition-property: color, background-color, border;
    -ms-transition-property: color, background-color, border;
    transition-property: color, background-color, border;
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    -ms-transition-duration: .5s;
    transition-duration: .5s;
}

.anniversary a:hover {
    text-decoration: underline;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.anniversary h1 {
    font-size: 3em;
    line-height: 110%;
    color: #676669;
}

.anniversary h2, .anniversary h3, .anniversary h4, .anniversary h5, .anniversary h6 {
    font-size: 1.8em;
    line-height: 110%;
    color: #676669;
}

.anniversary form {
    margin: 0;
    padding: 0;
}

.anniversary hr {
    height: 1px;
    background-color: #e1e1e1;
    color: #e1e1e1;
    border: none;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}

a img { border: none; }

.anniversary img {
    display: block;
    max-width: 100%;
}

/* Base template setup
---------------------------------------------------------------------- */

/* Top */

.top {
    width: inherit;
    height: 100px;
    position: fixed;
    z-index: 100;
    background: #fff;   
}

.top .auto {
    width: 100%;
    /*margin: 0 auto;*/
    padding: 0 15px 0 15px;
}

.top .auto .fix {
    width: 100%;
    height: 100px;
    clear: both;
    position: relative;
}

.top .auto .fix .menu {
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 3;
    left: 0;
    top: 50%;
    margin: -25px 0 0 -14px;
}

.top .auto .fix .menu .rel {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
    cursor: pointer;
}

.top .auto .fix .menu .rel .icon {
    width: 20px;
    height: 11px;
    position: absolute;
    left: 15px;
    top: 20px;
    z-index: 2;
    background: url(../../images/anniversary/icon-burger-t1.png) no-repeat;
}

.top .auto .fix .year {
    position: absolute;
    z-index: 4;
    left: 53px;
    top: 38px;
    cursor: default;
}

.top .auto .fix .year p {
    margin: 0;
    font-size: 22px;
    line-height: 100%;
    color: #a5a07b;
    font-family: 'BlissProLight', Arial;
}

.top .auto .fix .logo {
    width: 58px;
    height: 60px;
    position: absolute;
    z-index: 3;
    left: 50%;
    top: 20px;
    margin: 0 0 0 -29px;
}

.top .auto .fix .logo .rel {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
    background: url(../../images/anniversary/logo.png) no-repeat;
    -ms-background-size: 100% 100%;
    background-size: 100% 100%;
}

.top .shadow {
    width: 100%;
    height: 9px;
    position: absolute;
    left: 0;
    bottom: -9px;
    z-index: 2;
    background: url(../../images/anniversary/top-shadow-t1.png) repeat-x;
}

.top.nav-up {
    margin-top: -225px;
    height: 80px;
}

.top.nav-up .auto { height: inherit; }

.top.nav-up .auto .fix .year { top: 30%; }

.top.nav-up .auto .fix .menu { top: 40%; }

.top.nav-up .auto .fix .logo {
    top: 25%;
    width: 41px;
    height: 42px;
    margin: 0 0 0 -20px;
}

.top .auto .fix .active .rel .icon { background: url(../../images/anniversary/icon-cross-t1.png) no-repeat 50% 50%; }

/* Fold menu */

.foldmenu {
    width: 100%;
    position: fixed;
    left: 0;
    top: 314px;
    bottom: 0;
    z-index: 99;
    overflow: scroll;
    overflow-x: hidden;
    background: url(../../images/anniversary/opacity-t1.png) repeat;
    display: none;
}

.foldmenu .pad {
    clear: both;
    text-align: center;
    padding: 35px 0 35px 0;
}

.foldmenu .pad ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.foldmenu .pad ul li { margin: 0 0 30px 0; }

.foldmenu .pad ul li a {
    font-size: 38px;
    line-height: 90%;
    text-transform: uppercase;
    font-family: 'BlissProLight', Arial;
    text-decoration: none;
    color: #a1a19f;
}

.foldmenu .pad ul li a:hover { color: #ccc; }

.foldmenu .pad ul li a span {
    display: block;
    font-size: 18px;
    font-family: 'ChronicleDispRoman', 'Times New Roman';
}

.foldmenu .pad ul .mile {
    margin: 0 0 30px 0;
    padding: 40px 0 0 0;
}

.foldmenu .pad ul .mile a {
    font-size: 38px;
    line-height: 90%;
    font-family: 'BlissProLight', Arial;
    text-transform: none !important;
    text-decoration: none;
}

.foldmenu .pad ul li .active { color: #fff !important; }

.foldmenu.nav-up { top: 69px; }

.foldmenu::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #000000;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    -ms-border-radius: 10px;
    border-radius: 10px;
    background-color: transparent;
}

.foldmenu::-webkit-scrollbar { width: 12px; }

.foldmenu::-webkit-scrollbar-thumb {
    -ms-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px #000000;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #555;
}

/* Setup */

.setup {
    width: 100%;
    clear: both;
    padding: 100px 0 0 0;
}

.setup .section {
    width: 100%;
    clear: both;
    margin: 0 0 140px 0;
    padding: 0 0 140px 0;
    background: url(../../images/anniversary/seperator-t2.png) no-repeat 50% bottom;
}

.setup .section .auto {
           
    margin: 0 auto;
    padding: 0 10px 0 10px;
}

.setup .section .auto .intro {
    width: 100%;
    height: 700px;
    clear: both;
    margin: 0 0 120px 0;
    background: url(../../images/anniversary/1915-1925/intro.jpg) no-repeat;
}

.setup .section .auto .intro img { visibility: hidden; }

.setup .section .auto .head {
    width: 100%;
    clear: both;
    margin: 0 0 70px 0;
    text-align: center;
}

.setup .section .auto .head .hd {
    width: 100%;
    clear: both;
    padding: 0 0 30px 0;
    margin: 0 0 15px 0;
    background: url(../../images/anniversary/seperator-t1.png) no-repeat 50% bottom;
}

.setup .section .auto .head .hd p {
    margin: 0;
    font-size: 22px;
    color: #a5a07b;
    line-height: 100%;
    text-transform: uppercase;
    font-family: 'ChronicleDispRoman', 'Times New Roman';
}

.setup .section .auto .head .year {
    width: 100%;
    clear: both;
}

.setup .section .auto .head .year p {
    margin: 0;
    font-size: 72px;
    color: #a5a07b;
    line-height: 100%;
    text-transform: uppercase;
    font-family: 'BlissProLight', Arial;
}

/* Section */

.setup .section .auto .desc {
    width: 100%;
    clear: both;
    margin: 0 0 70px 0;
}

.setup .section .auto .desc .inn {
    width: 75%;
    margin: 0 auto;
}

.setup .section .auto .desc .inn p {
    margin: 0;
    font-size: 22px;
    color: #676669;
    line-height: 150%;
    font-family: 'ChronicleDispItalic', 'Times New Roman';
    font-style: italic;
    text-align: center;
}

/* Sections */

.setup .auto .cont {
    width: 100%;
    clear: both;
    position: relative;
    z-index: 1;
}


.setup .sec-t1 .auto .cont {
    height: 1430px;
 }

.anniversary .text
{ 
    position: absolute;
    z-index: 2;
}

.anniversary .first {
    width: 52%;
    left: 0;
}
.anniversary .second {
    width: 48%;
    left: 52%;
}

.sec-t1 .text, .sec-t2 .text, .sec-t3 .text, .sec-t4 .text, .sec-t5 .text, .sec-t6 .text, .sec-t7 .text, .sec-t8 .text , .sec-t9 .text, .sec-t10 .text {
    top: 0;
}

.setup .cont .pd {
    clear: both;
}


.setup .cont .pd p {
    margin: 0;
}

.setup .cont .img {
    clear: both;
}



.setup .cont .des {
       clear: both;
    padding: 15px 0 0 0; 
}

.setup .cont .des p {
    margin: 0;
    font-size: 12px;
    color: #676669;
    line-height: 150%;
    text-transform: uppercase;
}


.setup .sec-t1 .auto .cont .tx-t3 {
 top: 280px;
}


.setup .sec-t1 .auto .cont .tx-t4 {
 top: 530px;
}

.setup .sec-t1 .auto .cont .tx-t5 {
    width: 300px;
    left: 350px;
    top: 775px;
 }

.setup .sec-t2 .auto .cont {
    height: 1000px;
  }




.setup .sec-t10 .auto .cont .tx-t4 .pd,
.setup .sec-t10 .auto .cont .tx-t5 .img {
    padding: 0 30px 0 0;
}


.setup .sec-t1 .auto .cont .tx-t1 .pd,
.setup .sec-t2 .auto .cont .tx-t1 .pd,
.setup .sec-t3 .auto .cont .tx-t1 .pd,
.setup .sec-t5 .auto .cont .tx-t1 .pd,
.setup .sec-t9 .auto .cont .tx-t1 .pd {
    padding: 0 25px 0 0;
}

.setup .sec-t1 .auto .cont .tx-t2 .img,
.setup .sec-t2 .auto .cont .tx-t2 .pd,
.setup .sec-t2 .auto .cont .tx-t1 .pd .img,
.setup .sec-t3 .auto .cont .tx-t2 .img,
.setup .sec-t5 .auto .cont .tx-t2 .img,
.setup .sec-t8 .auto .cont .tx-t3 .pd,
.setup .sec-t9 .auto .cont .tx-t2 .img,
.setup .sec-t10 .auto .cont .tx-t3 .img  {
    padding: 5px 0 0 0;
}

.setup .sec-t4 .auto .cont .tx-t1 .img,
.setup .sec-t4 .auto .cont .tx-t3 .pd,
.setup .sec-t4 .auto .cont .tx-t1 .des,
.setup .sec-t6 .auto .cont .tx-t1 .img,
.setup .sec-t6 .auto .cont .tx-t3 .pd,
.setup .sec-t7 .auto .cont .tx-t1 .pd,
.setup .sec-t7 .auto .cont .tx-t2 .img,
.setup .sec-t8 .auto .cont .tx-t1 .pd,
.setup .sec-t10 .auto .cont .tx-t1 .img {
    padding: 5px 30px 0 0;
}


.setup .sec-t6 .auto .cont .tx-t1 .des,
.setup .sec-t7 .auto .cont .tx-t2 .des,
.setup .sec-t10 .auto .cont .tx-t1 .des,
.setup .sec-t10 .auto .cont .tx-t5 .des {
    padding: 15px 30px 0 0;
}

.setup .sec-t2 .auto .cont .tx-t3 {
    width: 300px;
    right: 0;
    top: 280px;
 }

.setup .sec-t3 .auto .cont {
    height: 1020px;
 }

.setup .sec-t3 .auto .cont .tx-t2 {
    width: 300px;
    right: 0;
}

.setup .sec-t3 .auto .cont .tx-t3 {
    top: 445px;
}

.setup .sec-t3 .auto .cont .tx-t4 {
    top: 490px;
}

.setup .sec-t4 .auto .cont {
    height: 1350px;
  }

.setup .sec-t4 .auto .cont .tx-t3 {
   top: 430px;
  }

.setup .sec-t4 .auto .cont .tx-t4 {
    width: 300px;
    right: 0;
    top: 230px;
}

.setup .sec-t4 .auto .cont .tx-t5 {
    width: 460px;
    left: 240px;
    top: 810px;
}

.setup .sec-t5 .auto .cont {
    height: 820px;
 }

.setup .sec-t5 .auto .cont .tx-t3 {
    width: 300px;
    left: 0;
    top: 185px;
  }

.setup .sec-t5 .auto .cont .tx-t4 {
    top: 450px;
}

.setup .sec-t6 .auto .cont {
    height: 1290px;
  }

.setup .sec-t6 .auto .cont .tx-t1 {
    width: 300px;
    left: 0;
  }


.setup .sec-t6 .auto .cont .tx-t3 {
    top: 590px;
}


.setup .sec-t6 .auto .cont .tx-t4 {
    width: 460px;
    right: 0;
    top: 210px;
}

    .setup .sec-t6 .auto .cont .tx-t5 {
        width: 460px;
        left: 240px;
        top: 780px;
    }

.setup .sec-t7 .auto .cont {
    height: 510px;
  }

.setup .sec-t7 .auto .cont .tx-t2 {
    width: 300px;
    left: 485px;
 }

.setup .sec-t8 .auto .cont {
    height: 685px;
  }

.setup .sec-t8 .auto .cont .tx-t3 {
    width: 300px;
    right: 0;
    top: 160px;
}
.setup .sec-t9 .auto .cont {
    height: 730px;
}

.setup .sec-t9 .auto .cont .tx-t3 {
   top: 350px;
}

.setup .sec-t9 .auto .cont .tx-t4 {
    top: 435px;
}

.setup .sec-t10 .auto .cont {
    height: 1480px;
 }

.setup .sec-t10 .auto .cont .tx-t3 {
    width: 300px;
    right: 0;
    top: 220px;
}
.setup .sec-t10 .auto .cont .tx-t4 {
  top: 420px;
}

.setup .sec-t10 .auto .cont .tx-t5 {
    top: 730px;
    }

.setup .sec-t10 .auto .cont .tx-t6 {
   top: 820px;

}
/* Did you know */

.didyk {
    position: relative;
    z-index: 1;
     width: 100%;
    clear: both;

}

.didyk .pad {
    position: relative;
    z-index: 2;
    width: 100%;
    clear: both;
    padding: 280px 0 0 0;
}

.did-t1 {
    background: url(../../images/anniversary/1915-1925/banner-t1.jpg) no-repeat;
}
.did-t2 {
    background: url(../../images/anniversary/1926-1935/banner-t1.jpg) no-repeat;
}
.did-t3 {
    background: url(../../images/anniversary/1936-1945/banner-t1.jpg) no-repeat;
}

.did-t4 {
    background: url(../../images/anniversary/1946-1955/banner-t1.jpg) no-repeat;
}
.did-t5 {
    background: url(../../images/anniversary/1956-1965/banner-t1.jpg) no-repeat;
}

.did-t6 {
    background: url(../../images/anniversary/1966-1975/banner-t1.jpg) no-repeat;
}
.did-t7 {
    background: url(../../images/anniversary/1986-1995/banner-t1.jpg) no-repeat;
}
.did-t8 {
    background: url(../../images/anniversary/2006-2015/banner-t1.jpg) no-repeat;
}

.didyk .pad .aut {
     width: 620px;
    margin: 0 auto;
}

.did-t1 .pad .aut,
.did-t4 .pad .aut,
.did-t5 .pad .aut,
.did-t8 .pad .aut {
    background: #fff;
}

.did-t2 .pad .aut,
.did-t6 .pad .aut {
   background: #f2b033;
}

.did-t3 .pad .aut,
.did-t7 .pad .aut {
    background: #ca411d;
}
    .didyk .pad .aut .inn {
        clear: both;
        padding: 40px 0 0 0;
    }
    
    .did-t2 .pad .aut .inn,
    .did-t3 .pad .aut .inn,
     .did-t6 .pad .aut .inn,
    .did-t7 .pad .aut .inn  {
    padding: 40px 0 80px 0;
}

.did-t8 .pad .aut .inn {
    padding: 40px 0 60px 0;
}


 .didyk .pad .aut .inn .ico {
    width: 100%;
    clear: both;
    text-align: center;
    margin: 0 0 30px 0;
}

.didyk .pad .aut .inn .ico img {
     display: inline-block;
}

    .didyk .pad .aut .inn .hd {
        width: 100%;
        clear: both;
        text-align: center;
        margin: 0 0 35px 0;
    }
    
   
   .didyk .pad .aut .inn .hd p {
     margin: 0;
    font-size: 36px;
    line-height: 100%;
    text-transform: uppercase;
    font-family: 'ChronicleDispRoman', 'Times New Roman';
}
   
.did-t4 .pad .aut .inn .hd p {
    color: #f2b033;
    }

.did-t8 .pad .aut .inn .hd p {
    color: #ff9c00;
  }

.did-t3 .pad .aut .inn .hd p,
.did-t2 .pad .aut .inn .hd p,
.did-t6 .pad .aut .inn .hd p,
.did-t7 .pad .aut .inn .hd p {
    color: #fff;
  }


.did-t1 .pad .aut .inn .hd p,
.did-t5 .pad .aut .inn .hd p {
    color: #ca411d;
 }
.didyk .pad .aut .inn .des{
    width: 100%;
    clear: both;
}

.didyk .pad .aut .inn .des .au {
    width: 460px;
    margin: 0 auto;
    text-align: center;
}

.didyk .pad .aut .inn .des .au p { margin: 0; }

.did-t2 .pad .aut .inn .des .au p,
.did-t3 .pad .aut .inn .des .au p,
.did-t6 .pad .aut .inn .des .au p,
.did-t7 .pad .aut .inn .des .au p {
    color: #fff;
}

/* Milestones */

.setup .milestones {
    width: 100%;
    clear: both;
    margin: 0;
}

.setup .milestones .auto {
    width: inherit;
    margin: 0 auto;
    padding: 0;
}

.setup .milestones .auto .head {
    width: 100%;
    clear: both;
    margin: 0 0 50px 0;
    text-align: center;
}

.setup .milestones .auto .head .pad {
    width: 100%;
    clear: both;
    padding: 0 0 40px 0;
    background: url(../../images/anniversary/seperator-t1.png) no-repeat 50% bottom;
}

.setup .milestones .auto .head .pad p {
    margin: 0;
    font-size: 72px;
    color: #a5a07b;
    line-height: 100%;
    font-family: 'BlissProLight', Arial;
}

.setup .milestones .auto .desc {
    width: 100%;
    clear: both;
    margin: 0 0 100px 0;
}

.setup .milestones .auto .desc .aut {
    width: 700px;
    margin: 0 auto;
}

.setup .milestones .auto .desc .aut p {
    margin: 0;
    font-size: 22px;
    color: #676669;
    line-height: 150%;
    font-family: 'ChronicleDispItalic', 'Times New Roman';
    font-style: italic;
    text-align: center;
}

.setup .milestones .line {
    width: 100%;
    clear: both;
}

.setup .milestones .line .item {
    width: 100%;
    height: 150px;
    clear: both;
    position: relative;
    z-index: 1;
    text-align: center;
}

.setup .milestones .line .item .year {
    margin: 0;
    font-size: 46px;
    color: #a5a07b;
    line-height: 100%;
    font-family: 'BlissProLight', Arial;
}

.setup .milestones .line .item .left {
    width: 220px;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 14px;
    padding-left: 15px;
}

.setup .milestones .line .item .left .rel {
    clear: both;
    position: relative;
    z-index: 3;
    text-align: right;
}

.setup .milestones .line .item .left .rel .hd {
    margin: 0;
    line-height: 150%;
    color: #a5a07b;
}

.setup .milestones .line .item .left .rel .tx {
    margin: 0;
    line-height: 150%;
}

.setup .milestones .line .item .left .rel .bdr {
    width: 160px;
    height: 5px;
    position: absolute;
    top: 11px;
    right: -180px;
    z-index: 3;
    overflow: hidden;
    border-top: 1px solid #c2c2c3;
}

.setup .milestones .line .item .right {
    width: 220px;
    position: absolute;
    z-index: 2;
    right: 0;
    top: 14px;
    padding-right: 15px;
}

.setup .milestones .line .item .right .rel {
    clear: both;
    position: relative;
    z-index: 3;
    text-align: left;
}

.setup .milestones .line .item .right .rel .hd {
    margin: 0;
    line-height: 150%;
    color: #a5a07b;
}

.setup .milestones .line .item .right .rel .tx {
    margin: 0;
    line-height: 150%;
}

.setup .milestones .line .item .right .rel .bdr {
    width: 160px;
    height: 5px;
    position: absolute;
    top: 11px;
    left: -180px;
    z-index: 3;
    overflow: hidden;
    border-top: 1px solid #c2c2c3;
}

/* Single tags */

.overflow { overflow: hidden; }

.ani {
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    -ms-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: .4s;
    -moz-transition-duration: .4s;
    -o-transition-duration: .4s;
    -ms-transition-duration: .4s;
    transition-duration: .4s;
}

.effect {
    -webkit-filter: alpha(opacity=0);
    -moz-filter: alpha(opacity=0);
    -o-filter: alpha(opacity=0);
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    opacity: 0;
}


/* iPhone + iPad */

@media screen and (max-width: 800px) {
    .anniversary { padding: 0 !important; }

    /* Top */
    .top {
        height: 60px !important;
        width: 100%;
        /* width: 375px;*/
    }

    .top.nav-up {
        margin-top: -125px;
        height: 60px !important;
    }

    .top .auto {
        width: auto;
        padding: 0;
        height: 100% !important;
    }

    .top .auto .fix { height: 100% !important; }

    .top .auto .fix .year { top: 27% !important; }

    .top .auto .fix .year p
    {
        font-size:18px !important;
    }

    .top .auto .fix .menu {
        top: 40% !important;
                  
        margin: -25px 0 0 0 !important;
    }

    .top .auto .fix .logo {
        top: 10% !important;
        width: 41px !important;
        height: 42px !important;
        left: auto !important;
        right: 10px;
        margin: 0 0 0 -20px !important;
    }
     
    .top.nav-up .auto .fix .year { top: 45% !important; }

    .top.nav-up .auto .fix .menu {
        top: 60% !important;
        margin: -25px 0 0 0 !important;
    }

    .top.nav-up .auto .fix .logo {
        top: 25% !important;
        width: 41px !important;
        height: 42px !important;
        left: auto !important;
        right: 10px;
        margin: 0 0 0 -20px !important;
    }

    .foldmenu { top: 163px !important; }

    .foldmenu.nav-up { top: 47px !important; }

    /* Setup */
    .setup { padding: 60px 0 0 0; }

    .setup .section { margin: 0 0 100px 0; }

    .setup .section .auto {
        width: auto;
        margin: 0 auto;
        padding: 0;
    }


    .setup .section .auto .intro {
        height: auto;
        background: none;
    }

    .setup .section .auto .intro img { visibility: visible; }

    .setup .section .auto .head {
        width: auto;
        padding: 0 20px 0 20px;
    }
    
    .setup .section .auto .head .year p { font-size: 50px !important; }

    /* Section */
    .setup .section .auto .desc {
        width: auto;
        padding: 0 20px 0 20px;
    }

    .setup .section .auto .desc .inn { width: auto; }

    .setup .section .auto .desc .inn p { font-size: 20px !important; }

    /* Sections */
    .setup .section .auto .cont {
        width: auto !important;
        height: auto !important;
        padding: 0 20px 0 20px;
    }

    .setup .section .auto .cont .img,
    .setup .section .auto .cont .tx-t1 .pd,
    .setup .section .auto .cont .tx-t2 .pd,
    .setup .section .auto .cont .tx-t3 .pd,
    .setup .section .auto .cont .tx-t4 .pd,
    .setup .section .auto .cont .tx-t5 .pd,
    .setup .section .auto .cont .tx-t6 .pd  {
         padding: 0 !important;
    }

    .setup .section .auto .cont .img img { width: 100%; }

    .setup .section .auto .cont .tx-t1,
    .setup .section .auto .cont .tx-t2,
    .setup .section .auto .cont .tx-t3,
    .setup .section .auto .cont .tx-t4,
    .setup .section .auto .cont .tx-t5,
    .setup .section .auto .cont .tx-t6  {
        width: auto;
        position: static;
        margin: 0 0 30px 0;
    }
    
    /* Did you know */
    .didyk { margin: 100px 0 0 0; }

    .didyk .pad {
        width: auto;
        padding: 280px 20px 0 20px;
    }

    .didyk .pad .aut {
        width: auto;
        margin: 0;
    }

    .didyk .pad .aut .inn .hd {
        width: auto;
        padding: 0 20px 0 20px;
    }

    .didyk .pad .aut .inn .hd p { font-size: 30px !important; }

    .didyk .pad .aut .inn .des .au {
        width: auto;
        margin: 0;
        padding: 0 20px 0 20px;
        text-align: left !important;
    }

    /* Milestones */
    .setup .milestones { margin: 0 0 100px 0; }

    .setup .milestones .auto {
        width: auto;
        margin: 0;
        padding: 0 25px 0 25px;
    }

    .setup .milestones .auto .head .pad p {
        font-size: 46px !important;
    }
    .setup .milestones .auto .desc .aut {
        width: auto;
        margin: 0;
    }

    .setup .milestones .line .item {
        height: auto;
        margin: 0 0 30px 0;
    }

    .setup .milestones .line .item .left {
        width: 100%;
        position: static;
        margin: 0 0 10px 0;
        padding-left: 0 !important;
    }

    .setup .milestones .line .item .left .rel { text-align: center; }

    .setup .milestones .line .item .left .rel .bdr { display: none; }

    .setup .milestones .line .item .right {
        width: 100%;
        position: static;
        margin: 0 0 10px 0;
        padding-right: 0 !important;
    }

    .setup .milestones .line .item .right .rel { text-align: center; }

    .setup .milestones .line .item .right .rel .bdr { display: none; }
}



.hide-text {
    font-size: 0;
    color: transparent;
    -ms-text-shadow: none;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

#JavascriptExternalLinkWarning { display: none; }